export const BOOT_GOOGLE = 'BOOT_GOOGLE';
export const LOGIN_WITH_GOOGLE = 'LOGIN_WITH_GOOGLE';
export const LOGIN_WITH_FACEBOOK = 'LOGIN_WITH_FACEBOOK';
export const LOGIN_WITH_TWITTER = 'LOGIN_WITH_TWITTER';
export const SIGNUP = 'SIGNUP';
export const SIGNIN_LOCAL = 'SIGNIN_LOCAL';
export const SIGNOUT = 'SIGNOUT';
export const DEPLOY_ACCOUNT = 'DEPLOY_ACCOUNT';
export const SWITCH_MAIN_NAVIGATOR = 'SWITCH_MAIN_NAVIGATOR';
export const SWITCH_LOGIN_NAVIGATOR = 'SWITCH_LOGIN_NAVIGATOR';
export const AUTH_STATE_CHANGED = 'AUTH_STATE_CHANGED';
export const GET_LIST_OF_APPLICANTS = 'GET_LIST_OF_APPLICANTS';
export const GET_LIST_OF_MEMBERS = 'GET_LIST_OF_MEMBERS';
export const GET_LIST_OF_PROPOSALS = 'GET_LIST_OF_PROPOSALS';
export const GET_LIST_OF_VOTES = 'GET_LIST_OF_VOTES';
export const GET_EXCHANGE_RATES = 'GET_EXCHANGE_RATES';
export const GET_EXCHANGE_RATES_SUCCESS = 'GET_EXCHANGE_RATES_SUCCESS';
export const REGISTER_ARCHANOVA_DETAILS = 'REGISTER_ARCHANOVA_DETAILS';
export const GET_ARCHANOVA_DETAILS = 'GET_ARCHANOVA_DETAILS';
export const RAGEQUIT = 'RAGEQUIT';
export const TOGGLE_PUSH_NOTIFICATIONS = 'TOGGLE_PUSH_NOTIFICATIONS';
export const TOGGLE_EMAIL_NOTIFICATIONS = 'TOGGLE_EMAIL_NOTIFICATIONS';
export const TOGGLE_WEEKLY_DIGEST = 'TOGGLE_WEEKLY_DIGEST';
export const REFRESH_HOME = 'REFRESH_HOME';
export const SUBMIT_PROPOSAL = 'SUBMIT_PROPOSAL';
export const SUBMIT_VOTE = 'SUBMIT_VOTE';
export const HOME_LOADED = 'HOME_LOADED';
export const HOME_UNLOADED = 'HOME_UNLOADED';
export const MEMBERS_LOADED = 'MEMBERS_LOADED';
export const MEMBERS_UNLOADED = 'MEMBERS_UNLOADED';
export const PROPOSALS_LOADED = 'PROPOSALS_LOADED';
export const PROPOSALS_UNLOADED = 'PROPOSALS_UNLOADED';
export const CARTEL_CALL_SUCCESS = 'CARTEL_CALL_SUCCESS';
export const CARTEL_CALL_FAILURE = 'CARTEL_CALL_FAILURE';
export const CARTEL_CALL_LIST_SUCCESS = 'CARTEL_CALL_LIST_SUCCESS';
export const CARTEL_CALL_LIST_FAILURE = 'CARTEL_CALL_LIST_FAILURE';
